---
document: modulemd
version: 2
data:
  name: pki-core
  stream: "10.6"
  version: 8100020240412064220
  context: 338751f5
  arch: s390x
  summary: PKI Core module for PKI 10.6 or later
  description: >-
    A module for PKI Core packages for PKI version 10.6 or later.
  license:
    module:
    - MIT
  dependencies:
  - buildrequires:
      golang-ecosystem: [1.0]
      pki-deps: [10.6]
      platform: [el8]
    requires:
      pki-deps: [10.6]
      platform: [el8]
  references:
    community: https://www.dogtagpki.org
    documentation: https://www.dogtagpki.org
    tracker: https://github.com/dogtagpki/pki/issues
  components:
    rpms:
      jss:
        rationale: JSS packages
        ref: c6b8e62c9a62260a761f237f853ea0e0eb3c3491
        buildorder: 50
        arches: [aarch64, ppc64le, s390x, x86_64]
      ldapjdk:
        rationale: LDAP JDK packages
        ref: 795912e51d31dc43276356e95cbfedfbc8b4c2df
        buildorder: 52
        arches: [aarch64, ppc64le, s390x, x86_64]
      pki-core:
        rationale: PKI Core packages
        ref: f947feaafc3bf87e2ab3d429a7a734a5d4d56610
        buildorder: 53
        arches: [aarch64, ppc64le, s390x, x86_64]
      resteasy:
        rationale: RESTEasy packages
        ref: 1959ec928ed7007328e5828e7f5d0b6bf50abece
        buildorder: 30
        arches: [aarch64, ppc64le, s390x, x86_64]
      tomcatjss:
        rationale: TomcatJSS packages
        ref: d112c9512209a1dacf418caf57b69765752ba339
        buildorder: 51
        arches: [aarch64, ppc64le, s390x, x86_64]
  artifacts:
    rpms:
    - idm-jss-0:4.11.0-1.module_el8.10.0+3801+17b19a60.s390x
    - idm-jss-debuginfo-0:4.11.0-1.module_el8.10.0+3801+17b19a60.s390x
    - idm-jss-javadoc-0:4.11.0-1.module_el8.10.0+3801+17b19a60.s390x
    - idm-ldapjdk-0:4.24.0-1.module_el8.10.0+3801+17b19a60.noarch
    - idm-ldapjdk-javadoc-0:4.24.0-1.module_el8.10.0+3801+17b19a60.noarch
    - idm-pki-acme-0:10.15.0-1.module_el8.10.0+3801+17b19a60.noarch
    - idm-pki-base-0:10.15.0-1.module_el8.10.0+3801+17b19a60.noarch
    - idm-pki-base-java-0:10.15.0-1.module_el8.10.0+3801+17b19a60.noarch
    - idm-pki-ca-0:10.15.0-1.module_el8.10.0+3801+17b19a60.noarch
    - idm-pki-kra-0:10.15.0-1.module_el8.10.0+3801+17b19a60.noarch
    - idm-pki-server-0:10.15.0-1.module_el8.10.0+3801+17b19a60.noarch
    - idm-pki-symkey-0:10.15.0-1.module_el8.10.0+3801+17b19a60.s390x
    - idm-pki-symkey-debuginfo-0:10.15.0-1.module_el8.10.0+3801+17b19a60.s390x
    - idm-pki-tools-0:10.15.0-1.module_el8.10.0+3801+17b19a60.s390x
    - idm-pki-tools-debuginfo-0:10.15.0-1.module_el8.10.0+3801+17b19a60.s390x
    - idm-tomcatjss-0:7.8.0-1.module_el8.10.0+3801+17b19a60.noarch
    - jss-0:4.11.0-1.module_el8.10.0+3801+17b19a60.src
    - jss-0:4.9.4-1.module_el8.7.0+3316+50b99934.s390x
    - jss-debuginfo-0:4.9.4-1.module_el8.7.0+3316+50b99934.s390x
    - jss-debugsource-0:4.11.0-1.module_el8.10.0+3801+17b19a60.s390x
    - jss-javadoc-0:4.9.4-1.module_el8.7.0+3316+50b99934.s390x
    - ldapjdk-0:4.23.0-1.module_el8.6.0+3154+baaf37ca.noarch
    - ldapjdk-0:4.24.0-1.module_el8.10.0+3801+17b19a60.src
    - ldapjdk-javadoc-0:4.23.0-1.module_el8.6.0+3154+baaf37ca.noarch
    - pki-core-0:10.15.0-1.module_el8.10.0+3801+17b19a60.src
    - pki-core-debuginfo-0:10.15.0-1.module_el8.10.0+3801+17b19a60.s390x
    - pki-core-debugsource-0:10.15.0-1.module_el8.10.0+3801+17b19a60.s390x
    - python3-idm-pki-0:10.15.0-1.module_el8.10.0+3801+17b19a60.noarch
    - resteasy-0:3.0.26-7.module_el8.10.0+3807+fa2eeacb.src
    - tomcatjss-0:7.7.1-1.module_el8.6.0+3154+baaf37ca.noarch
    - tomcatjss-0:7.8.0-1.module_el8.10.0+3801+17b19a60.src
...
---
document: modulemd
version: 2
data:
  name: pki-core-devel
  stream: "10.6"
  version: 8100020240412064220
  context: 338751f5
  arch: s390x
  summary: PKI Core module for PKI 10.6 or later
  description: >-
    A module for PKI Core packages for PKI version 10.6 or later.
  license:
    module:
    - MIT
  dependencies:
  - buildrequires:
      golang-ecosystem: [1.0]
      pki-deps: [10.6]
      platform: [el8]
    requires:
      pki-core: [10.6]
      pki-deps: [10.6]
      platform: [el8]
  references:
    community: https://www.dogtagpki.org
    documentation: https://www.dogtagpki.org
    tracker: https://github.com/dogtagpki/pki/issues
  components:
    rpms:
      jss:
        rationale: JSS packages
        ref: c6b8e62c9a62260a761f237f853ea0e0eb3c3491
        buildorder: 50
        arches: [aarch64, ppc64le, s390x, x86_64]
      ldapjdk:
        rationale: LDAP JDK packages
        ref: 795912e51d31dc43276356e95cbfedfbc8b4c2df
        buildorder: 52
        arches: [aarch64, ppc64le, s390x, x86_64]
      pki-core:
        rationale: PKI Core packages
        ref: f947feaafc3bf87e2ab3d429a7a734a5d4d56610
        buildorder: 53
        arches: [aarch64, ppc64le, s390x, x86_64]
      resteasy:
        rationale: RESTEasy packages
        ref: 1959ec928ed7007328e5828e7f5d0b6bf50abece
        buildorder: 30
        arches: [aarch64, ppc64le, s390x, x86_64]
      tomcatjss:
        rationale: TomcatJSS packages
        ref: d112c9512209a1dacf418caf57b69765752ba339
        buildorder: 51
        arches: [aarch64, ppc64le, s390x, x86_64]
...
